/*  ======================================  */
/*       www.billysmalawiproject.org        */
/*      Site created by Image & Design      */
/*   Copyright 2009. All rights reserved.   */
/*  ======================================  */


/* ------------------------------ */
/*           standard             */
/* ------------------------------ */

html, body {
  margin: 0;
  padding: 0;
  }

h1, h2, h3, h4, h5, h6, ul, ol{
  margin: 0;
  padding: 0;
  }

/* -------------------------------------- */
/*           standard  classes            */
/* -------------------------------------- */

.center {
	text-align: center;
	}
	
.left {
	text-align: left;
	}
	
.right {
	text-align: right;
	}
	
.justify {
	text-align: justify;
	}
	
.float-right {
	float: right;
	}

.float-left {
	float: left;
	}

.clear-both {
	clear: both;
	}

.clear-left {
	clear: left;
	}	

.clear-right {
	clear: right;
	}
	
/* ------------------------------ */
/*            layout              */
/* ------------------------------ */


html, body {
	height:100%;
	margin-top:10px;
	text-align: center;
	}

#container {
	width: 940px;
	height: 100%;
	margin: auto;
	}
	

/*  ======================================  */
/*                  tags                    */
/*  ======================================  */

h1, h2, h3 {
	margin: 5px 5px 5px 5px;
	}

/*  ======================================  */
/*                  Classes                 */
/*  ======================================  */	

.paddingtop5px {	
	padding: 5px 0 0 0;
	}

.paddingbottom5px {
	padding: 0 0 5px 0;
	}